html {
    font-size: 100.01%;
    height: 100%;
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0;
}

body {
    font-size: .750em;
    font-family: arial, tahoma, verdana;
    color: #585858;
    margin: 0;
    padding: 0;
    text-align: center;
    height: 100%;
    width: 100%;
    border: 0;
}

a img,
img {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    color: #0b76b8;
    outline: none;
    text-decoration: underline;
}

a:hover {
    color: #000;
    text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
table,
td {
    margin: 0;
    padding: 0;
}

#menu ul,
#menu li {
    margin: 0;
    padding: 0;
}

table {
    font-size: 1em;
}

.clear {
    clear: both;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

hr,
.noScreen {
    display: none !important;
}

.break {
    display: block !important;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0
}

.nowrap {
    white-space: nowrap !important;
}

.textRight {
    text-align: right !important;
}

.rel {
    position: relative;
}

ul li {
    list-style-type: none
}

input,
button,
textarea {
    font-family: arial;
    font-size: 12px;
    color: #585858;
}

input:focus,
button:focus,
textarea:focus {
    outline: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hide from IE-mac \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
menu,
section,
summary,
video {
    display: block;
    padding: 0;
    margin: 0;
}

.font14 {
    font-size: 14px;
    margin: 0 0 6px 0;
}

.marginBot17 {
    margin-bottom: 17px !important;
}

.marginBot20 {
    margin-bottom: 20px !important;
}

.marginBot37 {
    margin-bottom: 37px !important;
}

.marginBot70 {
    margin-bottom: 70px !important;
}

.padTop0 {
    padding-top: 0 !important;
}


@media(min-width:750px) {

    .width174 {
        width: 174px !important;
    }

    .width350 {
        width: 50% !important;
    }

    .width500 {
        width: 500px !important;
    }

    .width750 {
        width: 100% !important;
    }
}

.darkOrange {
    color: #754a11;
}

.orange {
    color: #eb5f26;
}

.darkBlue {
    color: #2f5d8b;
}

.blue {
    color: #0076b8;
}

.lightBlue {
    color: #1aadff;
}

.upper {
    text-transform: uppercase;
}

.imgLeft {
    float: left;
    margin: 0 30px 15px 0;
}

#page {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    position: relative;
    min-height: 100%;
}




h1 {
    font-size: 16px;
    color: #0076b8;
    font-weight: normal;
    padding: 0 0 18px;
    line-height: 1.3;
    text-transform: uppercase;
}

body#hp h1 {
    font-size: 20px;
}

h2.titleBlue {
    font-size: 14px;
    color: #0b76b8;
    font-weight: normal;
    padding: 0 0 16px;
    text-transform: none;
    line-height: 1.3;
}




/*-- lists --*/

.lists {
    max-width: 780px;
}

.lists .item {
    float: left;
    width: 126px;
    padding: 0 30px 0 0;
}

.lists h2 {
    font-size: 12px;
    color: #eb5f26;
    font-weight: normal;
    padding: 0 0 6px;
    text-transform: uppercase;
}

/*-- /lists --*/

/*-- map --*/

.mapList {
    float: right;
    padding: 20px 50px 0 0 !important;
    margin: 0 !important;
    display: none;
}

@media(min-width: 1100px) {
    .mapList {
        display: block;
    }
}

.mapList li {
    list-style-type: none !important;
    padding: 0 0 1px;
}

.mapList a {
    text-decoration: none;
    color: #373534;
    padding: 0 0 0 14px;
}

.mapList a:hover {
    color: #0b76b8;
}

.mapList a.active {
    background: url(../gfx/arrow-blue.png) no-repeat 0 2px;
    color: #0b76b8;
}

.mapList a.active2 {
    background: url(../gfx/arrow-blue.png) no-repeat 0 2px;
    color: #0b76b8;
}

.map {
    width: 516px;
    height: 298px;
    background: url(../gfx/map.png) no-repeat;
    float: left;
}

/*-- /map --*/

/*-- form1 --*/

.form1 fieldset {
    padding: 25px 0 0;
}

.form1 label {
    float: right;
    display: block;
    width: 287px;
    padding: 7px 0 0;
    color: #eb5f26;
}

.form1 label.label2 {
    width: 440px;
}

.registrace_form table {
    text-align: center;
    margin: auto;
    margin-top: -20px;
}

.registrace_form table td {
    width: 160px;
}

.registrace_form label {
    display: block;
    padding: 10px 0 5px 0;
}

.form_navigace {
    margin-top: 20px;
}

.width500 .form1 label {
    width: 190px !important;
}

.form1 .inputText {
    width: 423px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    display: block;
    float: left;
    border: 1px solid #c7c7c7;
}

.form1 .inputTextSmall {
    width: 270px;
}

.form1 .inputMerged {
    width: 443px;
    height: 30px;
    padding: 1px;
    background: url(../gfx/input-merged.png) no-repeat;
    float: left;
}

.form1 .inputMerged .left {
    width: 225px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    display: block;
    float: left;
    background: none;
    border: 0;
}

.form1 .inputMerged .right {
    width: 155px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    display: block;
    float: right;
    background: none;
    border: 0;
}

.form1 textarea {
    width: 590px;
    height: 200px;
    padding: 5px 10px;
    display: block;
    border: 1px solid #c7c7c7;
}

.form1 .btn {
    height: 30px;
    line-height: 30px;
    padding: 0 14px;
    display: block;
    border: 0;
    background: #eb5f26;
    cursor: pointer;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

/*-- /form1 --*/

table.tab {
    margin: 0 0 10px;
}

table.tab td {
    vertical-align: top;
    padding: 0 10px 10px 0;
}

.word {
    display: block;
    background: url(../gfx/icon-word.png) no-repeat 0 0;
    display: block;
    padding: 2px 0 2px 36px;
}

.excel {
    display: block;
    background: url(../gfx/icon-excel.png) no-repeat 0 0;
    display: block;
    padding: 2px 0 2px 36px;
}

.pdf {
    display: block;
    background: url(../gfx/icon-pdf.png) no-repeat 0 0;
    display: block;
    padding: 2px 0 2px 36px;
}

.power-point {
    display: block;
    background: url(../gfx/icon-powerpoint.png) no-repeat 0 0;
    display: block;
    padding: 2px 0 2px 36px;
}

.partners {
    text-align: center;
}

.partners h3 {
    border-bottom: 1px solid #c7c7c7;
    max-width: 500px;
    margin: 0 auto 30px;
}

/*-- calendar --*/

/*-- /calendar --*/

/*-- aside --*/

/*-- /aside --*/

/*-- /content --*/

/*-- footer --*/

/*-- /footer --*/

/*-- map --*/

@font-face {
    font-family: 'cezetmap';
    src: url("font/cezetmap.eot");
    src: url("font/cezetmap.eot?#iefix") format("embedded-opentype"), url("font/cezetmap.woff") format("woff"), url("font/cezetmap.ttf") format("truetype"), url("font/cezetmap.svg#cezetmap") format("svg");
    font-weight: normal;
    font-style: normal
}

.cezetmap {
    width: 370px;
    height: 213px;
    margin: 0 auto;
    position: relative;
    overflow: hidden
}

.cezetmap .kraje,
.cezetmap .mesta,
.cezetmap .numbers {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.cezetmap .kraje {
    font-family: "cezetmap";
    font-weight: normal;
    font-style: normal;
    font-size: 370px;
    line-height: 1em;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -moz-font-feature-settings: "liga=1";
    -ms-font-feature-settings: "liga" 1;
    -ms-font-feature-settings: "liga", "dlig";
    z-index: 50
}

@media screen and (min-width: 0 \0) {
    .cezetmap .kraje {
        line-height: normal
    }
}

.cezetmap .kraj {
    display: block;
    position: absolute;
    left: 0;
    top: 0
}

.cezetmap .kraj_env {
    display: none
}

.cezetmap .zlinsky:before,
.cezetmap .moravskoslezsky:before,
.cezetmap .jihomoravsky:before,
.cezetmap .olomoucky:before,
.cezetmap .vysocina:before,
.cezetmap .pardubicky:before,
.cezetmap .kralovehradecky:before,
.cezetmap .jihocesky:before,
.cezetmap .hlavni-mesto-praha:before,
.cezetmap .stredocesky:before,
.cezetmap .liberecky:before,
.cezetmap .plzensky:before,
.cezetmap .ustecky:before,
.cezetmap .karlovarsky:before {
    font-family: 'cezetmap';
    speak: none;
    display: block;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased
}

.cezetmap .zlinsky:before {
    content: "a"
}

.cezetmap .moravskoslezsky:before {
    content: "b"
}

.cezetmap .jihomoravsky:before {
    content: "c"
}

.cezetmap .olomoucky:before {
    content: "d"
}

.cezetmap .vysocina:before {
    content: "e"
}

.cezetmap .pardubicky:before {
    content: "f"
}

.cezetmap .kralovehradecky:before {
    content: "g"
}

.cezetmap .jihocesky:before {
    content: "h"
}

.cezetmap .hlavni-mesto-praha:before {
    content: "i"
}

.cezetmap .stredocesky:before {
    content: "j"
}

.cezetmap .liberecky:before {
    content: "k"
}

.cezetmap .plzensky:before {
    content: "l"
}

.cezetmap .karlovarsky:before {
    content: "m"
}

.cezetmap .ustecky:before {
    content: "n"
}

.cezetmap .zlinsky {
    color: #d1dce6
}

.cezetmap .moravskoslezsky {
    color: #d1dce6
}

.cezetmap .jihomoravsky {
    color: #d1dce6
}

.cezetmap .olomoucky {
    color: #d1dce6
}

.cezetmap .vysocina {
    color: #d1dce6
}

.cezetmap .pardubicky {
    color: #d1dce6
}

.cezetmap .kralovehradecky {
    color: #d1dce6
}

.cezetmap .jihocesky {
    color: #d1dce6
}

.cezetmap .hlavni-mesto-praha {
    color: #d1dce6
}

.cezetmap .stredocesky {
    color: #d1dce6
}

.cezetmap .liberecky {
    color: #d1dce6
}

.cezetmap .plzensky {
    color: #d1dce6
}

.cezetmap .ustecky {
    color: #d1dce6
}

.cezetmap .karlovarsky {
    color: #d1dce6
}

.cezetmap .kraj_hover {
    color: #c1cbd5
}

.cezetmap .kraj_active {
    color: #0a76b8
}

.cezetmap .zlinsky_center,
.cezetmap .moravskoslezsky_center,
.cezetmap .jihomoravsky_center,
.cezetmap .olomoucky_center,
.cezetmap .vysocina_center,
.cezetmap .pardubicky_center,
.cezetmap .kralovehradecky_center,
.cezetmap .jihocesky_center,
.cezetmap .hlavni-mesto-praha_center,
.cezetmap .stredocesky_center,
.cezetmap .liberecky_center,
.cezetmap .plzensky_center,
.cezetmap .ustecky_center,
.cezetmap .karlovarsky_center {
    position: absolute
}

.cezetmap .zlinsky_center {
    left: 85.125%;
    top: 70.06507592190889%
}

.cezetmap .moravskoslezsky_center {
    left: 86.375%;
    top: 48.80694143167028%
}

.cezetmap .jihomoravsky_center {
    left: 68.125%;
    top: 76.13882863340564%
}

.cezetmap .olomoucky_center {
    left: 73.875%;
    top: 52.27765726681128%
}

.cezetmap .vysocina_center {
    left: 53.75%;
    top: 63.55748373101952%
}

.cezetmap .pardubicky_center {
    left: 60.25%;
    top: 47.50542299349241%
}

.cezetmap .kralovehradecky_center {
    left: 54.37499999999999%;
    top: 26.68112798264642%
}

.cezetmap .jihocesky_center {
    left: 32.875%;
    top: 77.22342733188721%
}

.cezetmap .hlavni-mesto-praha_center {
    left: 33.875%;
    top: 40.3470715835141%
}

.cezetmap .stredocesky_center {
    left: 33.5%;
    top: 51.84381778741866%
}

.cezetmap .liberecky_center {
    left: 41.75%;
    top: 13.665943600867678%
}

.cezetmap .plzensky_center {
    left: 15.125%;
    top: 57.04989154013015%
}

.cezetmap .ustecky_center {
    left: 24.75%;
    top: 23.427331887201735%
}

.cezetmap .karlovarsky_center {
    left: 10.375%;
    top: 37.52711496746204%
}

.cezetmap {
    /* width & height ratio: 1.734 */
    width: 515px;
    height: 297px;
}

.cezetmap .kraje {
    font-size: 515px;
}

.cezetmap_area {
    width: 515px;
    padding: 0;
    position: relative;

    float: left;
}

.cezetmap_code {
    width: 515px;
    margin: 0 auto;
    font-size: 11px;
    background-color: #fff;
    line-height: 1.6em;
}

.toggle_map {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 51;
    padding: 5px;
    background: white;
    color: #FF4250;
    text-decoration: none;
    font-size: 11px;
}

@media(max-width: 600px) {

    .cezetmap {
        width: 300px;
        height: 171px;
    }

    .cezetmap .kraje {
        font-size: 300px;
    }

    .cezetmap_area,
    .cezetmap_code {
        width: 300px;
    }
}

/*-- /map --*/

.clanek .vice {
    float: right;
    margin-top: -10px;
}

.banner_chopn {
    position: absolute;
    left: -230px;
    top: 0px;
}



.banner {
    width: 200px;
    height: 150px;
    display: block;
    position: absolute;
    top: 32px;
    left: 510px;
}

.banner img {
    width: 200px;
    height: 100px;
}

.article ul li {
    list-style-type: disc;
}
